
  <div class="circle-container">
    <div *ngIf="tipo === 'Regular'" style="background:var(--ion-color-carga-regular)" class="circle circle-1"></div>
    <div *ngIf="tipo === 'Premium'" style="background:var(--ion-color-carga-premium)" class="circle circle-1"></div>
    <div *ngIf="tipo === 'Diesel'" style="background:var(--ion-color-carga-diesel)" class="circle circle-1"></div>
    <div *ngIf="tipo === 'Regular'" style="background:var(--ion-color-carga-regular-light)" class="circle circle-2"></div>
    <div *ngIf="tipo === 'Premium'" style="background:var(--ion-color-carga-premium-light)" class="circle circle-2"></div>
    <div *ngIf="tipo === 'Diesel'" style="background:var(--ion-color-carga-diesel-light)" class="circle circle-2"></div>
    <div *ngIf="tipo === 'Regular'" style="background:var(--ion-color-carga-regular-lighter)"class="circle circle-3"></div>
    <div *ngIf="tipo === 'Premium'" style="background:var(--ion-color-carga-premium-lighter)"class="circle circle-3"></div>
    <div *ngIf="tipo === 'Diesel'" style="background:var(--ion-color-carga-diesel-lighter)"class="circle circle-3"></div>
    <div style="
      display:flex;
      flex-direction:column">
      <ion-icon style="font-size: 120px;" src="../../../assets/icon/carga-uful-logo-blanco.svg"></ion-icon>
      <ion-label style="margin-top: 150px; color:rgba(0, 0, 0, 0.666)" class="sub-title">
        Cargar
      </ion-label>
    </div>
  </div>
